### Method

# Meta Window get_frame_bounds

#### Declaration [src]

    MtkRegion*
    meta_window_get_frame_bounds (
      MetaWindow* window
    )

#### Description [src]

Gets a region representing the outer bounds of the window’s frame.

#### Return value

Type: `MtkRegion`

A `MtkRegion` holding the outer bounds of the window, or `NULL` if the window doesn’t have a frame.

The returned data is owned by the instance.
The return value can be `NULL`.